﻿@import url('https://fonts.googleapis.com/css?family=Cuprum:400,700');
/*	OGÓLNE	*/
body {margin:0 auto;padding:0px;font-family: 'Cuprum', sans-serif !important;background:#0a0a0a }
.white{background:url(images/kromlech_www2_02.jpg) no-repeat top center #000;border:0px;border-radius:0px}
.bm{padding-left:0px;padding-right:0px}

div { text-align:left}

#catalogue-content {display: flex;flex-wrap: wrap;}
.medium_news_page {display: flex;flex-wrap: wrap;}

.glowny_medium  {

  display: flex; /* so child elements can use flexbox stuff too! */
}
.catalogue-search-pages-top{margin-bottom: 25px;width: 100%;}
.catalogue-search-pages-bottom{margin-top: 25px;width: 100%;}


#head-web{background: url(images/kromlech_www2_01.jpg) no-repeat top center;height:465px;}
#page-web{background: url(images/kromlech_www22_01.jpg) no-repeat top center;height:225px;}
#head-web img{text-align:center;margin:0 auto}
#page-web img{text-align:center;margin:0 auto}
#search-caption { display:none}
@media (min-width:1600px) {
.container-fluid-15{width:1570px}
}
.logos{margin-top:5% !important}
.logos2{padding-top:50px !important}
.nav > li > a{padding-left:34px;padding-right:34px}
.navbar{margin-bottom:0px;text-transform:uppercase;font-size:18px}
.navbar .navbar-nav {display: inline-block;float: none;}
.podstrona{}
.seeall2 {display:inline-block;text-align:center;margin-bottom:50px;font-size:22px}
.seeall2 a {text-align:center;border: 1px solid #000;display: inline-block;padding: 10px 15px;background:#e3e3e3;color:#000;text-transform:uppercase}
.seeall2 a:hover {text-decoration:none}
#button-web a {display:inline-block;text-align:center;margin-bottom:50px;font-size:22px}
#button-web a {text-align:center;border: 1px solid #fff;display: inline-block;padding: 10px 15px;background:none;color:#fff;text-transform:uppercase;margin-top:20px}
#button-web a:hover {text-decoration:none}
.text-button{margin: 0 auto;padding-top: 115px;text-align: center;width: 95%;}
.hvr-sweep-to-right::before {background: #989f3e none repeat scroll 0 0;}
.gal-img{padding:15px 0px;min-height: 300px;}
.gal-img img:hover{opacity:0.8}
.page-content{font-size:16px;padding-bottom:25px}
.newsletter button{color:#000;float:left;border:2px solid #ccc;padding-top:1px;padding-bottom:1px;background:#ccc;height:29px}
.input_n{float:left}
.input_n input{background:#ccc;border:2px solid #ccc;height:29px}
.button_n{float:left}
	/*	PAGINACJA	*/

.insert-page-list .submit1{border:2px solid #989f3e;background:#fff;color:#989f3e}
.insert-page-list .submit1:hover{border:2px solid #989f3e;background:#989f3e;color:#fff}
.insert-page-list .submit1_selected{border:2px solid #989f3e;background:#989f3e;color:#fff}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:none;color:#a0a948}
.navbar .navbar-collapse {
    text-align: center;
}
.navbar-default .navbar-nav > li > a{color:#fff}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#a0a948}
.medium-data-grey{color:#989f3e}
.medium-data-grey:hover,.homenews_img:hover{text-decoration:none;color:a0a948}
.homenews_img{color:#000}
.homenews_img:hover{color:#989f3e}
.homenews_img h3{font-size:22px;font-weight:bold;margin-bottom:0px;text-align:left}
.homenews_img h3:hover{color:a0a948 !important}
.medium-data{margin-bottom:10px;text-align:left}
.naglowek{font-size:30px;font-weight:bold;text-transform:uppercase;margin:30px 0px}
.homenews_img_div{font-size:16px;font-weight:normal;margin-bottom:45px;text-align:left}
.full_news{text-align:left}
#page-name h3{margin:30px 0px}
.filtr_img{overflow:hidden;height:186px}
.promonews_img2,.homenews_big{transition: all 1s ease 0s;}
.homenews_img:hover  .promonews_img2{transform: scale(1.5);transition: all 1s ease 0s;}
.homenews_img:hover  .homenews_big{transform: scale(1.5);transition: all 1s ease 0s;}
#content-web{background:url(images/kromlech_www2_04.jpg) no-repeat bottom center #fff;min-height:529px}
.glowny_medium{padding-left:0px;padding-right:0px;min-height:400px}
#button-web{background:transparent url("images/kromlech_www2_02a.jpg") no-repeat fixed center center; height:376px;font-size:30px;font-weight:bold;text-transform:uppercase;color:#fff;}
#footer-web{background:#0A0A0A;min-height:225px;color:#3f3f3f;font-size:16px}
#footer-web a{color:#3f3f3f}
#footer-web a:hover{text-decoration:none}
#footer-web h3{text-transform:uppercase;color:#fff}
.ul-css ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.ul-css li {
  padding-left: 1em; 
  text-indent: -.7em;
}

.ul-css li::before {
  content: "• ";
  color: #a0a948; /* or whatever color you prefer */
}
/*czasy opoznien*/

.delay {
    -webkit-animation-delay: 1.30s;
    -moz-animation-delay: 1.30s;
    -o-animation-delay: 1.30s;
    animation-delay: 1.30s;
}

.delay-three {
    -webkit-animation-delay: 1.60s;
    -moz-animation-delay: 1.60s;
    -o-animation-delay: 1.60s;
    animation-delay: 1.60s;
}


.delay-two {
    -webkit-animation-delay: 2.0s;
    -moz-animation-delay: 2.0s;
    -o-animation-delay: 2.0s;
    animation-delay: 2.0s;
}

.delay-one {
    -webkit-animation-delay: 2.5s;
    -moz-animation-delay: 2.5s;
    -o-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
.jazda {
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}


/*	STOPKA	*/
.copyrights{padding-top:15px;padding-bottom:15px}
.copyrights,.autor{font-size:14px;color:#fff !important}
.copyrights a{color:#fff !important}
.autor a{color:#19315D !important}
.copyrights a:hover,.autor:hover{color:#eee}

/*	SCROLLOWANIE TOP	*/
.to-top{text-align:center}
#scroll-to-top{display:none;position:fixed;bottom:15px;right:20px;opacity:0.8}
#scroll-to-top:hover{opacity:1;}
#content-box-right {position:fixed;right:0;top:10px; z-index:999}
#content-box-right a { text-decoration:none}

#contact {position:relative;/*background:#F07D00*/}
#contact img,#serwis img,#content-top .download,#content-top .search {cursor:pointer} 
#contact .contact-full {display:none;color:#FFF;margin-top:-48px;-webkit-transition: .5s ease-in-out;	transition: .5s ease-in-out;}
#contact .contact-full a{color:#FFF;}
.contact-full {display:block;width:300px;height:50px;background:#000;-webkit-transition: .5s ease-in-out;	transition: .5s ease-in-out;}
.active2 .contact-full {display:block;width:350px;background:#000;height:209px;-webkit-transition: .5s ease-in-out;	transition: .5s ease-in-out;}
.active .contact-full {display:block;width:350px;background:#000;height:50px;-webkit-transition: .5s ease-in-out;	transition: .5s ease-in-out;}
#contact .contact-full .telefon {position:absolute;top:10px;left:60px}
#contact .contact-full .forms {position:absolute;top:0px;left:250px;height:167px;border-left:1px solid #000;padding:22px 0 20px 30px}
.forms-formshow-title{width:350px !important}
#content-box-right .cl{clear:both}
#content-box-right .submit1{background:#231F20;border:#e3e3e3;padding:5px 10px;margin-top:15px}
#content-box-right .submit1:hover{background:#F99236;border:#e3e3e3;padding:5px 10px}
#contact .contact-full select{color:#000}

.b4input{width:240px;color:#000}
.images-download img {max-width:300px}
.pull-left { margin:0 auto 30px auto; text-align:center; width:100%}
.relative-d{position:relative;display:inline-block}
.images-icon-download{position:absolute;bottom:16px;right:16px}

.hhhhh{margin:0 auto;background:#fff}

@media (min-width: 2000px) {
 .hhhhh{margin:0 auto;width:1920px;background:#fff}
}
@media (max-width:1199px) {
#footer-web{text-align:center;padding-bottom:20px}
.newsletter form{margin:0 auto;display:inline-block;text-align:center}
}
@media (min-width: 991px) and (max-width:1199px) {
.glowny_medium{min-height:450px}

}
@media (max-width: 991px) {

}

@media (max-width:991px) and (min-width:768px) {
.glowny_medium{min-height:480px}
}

@media all and (min-width: 801px) {

}
@media all and (max-width: 800px) {

}
@media all and (min-width: 768px) {
#slider-web{height:406px;background:url(images/kromlech_www2_03.jpg)}
#owl-carousel img{height:406px;width:auto;min-width:initial;margin:0 auto}
}
@media (max-width: 767px) and (min-width: 480px) {
.glowny_medium{width:50%}
}

@media (max-width: 767px) {
.glowny_medium{min-height:530px}
#button-web{height:inherit}


.navbar-toggle{float:none;margin:0 auto;border:0px}
.icon-bar{height:3px!important;width:30px!important;background:#fff!important}
.navbar-header{text-align:center;margin-top:10px}
#bs-example-navbar-collapse-1{border-top:none;box-shadow:none}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:none}
}
@media all and (max-width: 440px) {

}




